Bug 72619 - Fails to detect and install my 3com 3c905B
Fails to detect and install my 3com 3c905B
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-26 01:35 EDT by Shane R. Stixrud
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shane R. Stixrud 2002-08-26 01:35:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
My 3com 3c095B is not detected/installed during the installation process.  
This has never been a problem before with: 7.3, 7.2, 7.1 etc..  If I manually 
add the driver everything seems to work fine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install NULL
2.Boot NULL


Actual Results:  After booting the new install no 3com modules were loaded and 
eth0 was not configured.

Expected Results:  Networking functioning

Additional info:
Comment 1 Michael Fulbright 2002-08-26 15:04:11 EDT
What does lspci report for this card?
Comment 2 Shane R. Stixrud 2002-08-26 22:32:10 EDT
Here you go sir:

00:0e.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX [Cyclone] (rev 24)
Comment 3 Bill Nottingham 2002-08-26 22:57:48 EDT
Odd, it's in the pcitable.
Comment 4 Shane R. Stixrud 2002-08-29 14:22:25 EDT
Any other information I can provide?  Is there a debug install mode i can run to
gather more information?
Comment 5 Bill Nottingham 2002-08-29 14:31:43 EDT
If you look on vt2 of the installer, does it say that it suggests the 3c59x module?
Comment 6 Shane R. Stixrud 2002-10-04 02:39:12 EDT
I did not get a chance to check this in null.  I have now installed RedHat 8.0
and the problem still exists.  I did notice this time that this card is reported
by lspci but ifup eth0 reports no interface configured.  After configuring the
interface everything works fine.
Comment 7 Bill Nottingham 2002-10-24 14:57:26 EDT
Can you post the output of 'lspci -v' before you load the module or do any other
Comment 8 Michael Fulbright 2002-12-02 11:10:50 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 9 Red Hat Bugzilla 2006-02-21 13:49:30 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.